# Create Ownership Match Requests match scores between a Financial Connections account’s ownership info and user specified ownership info. ## Returns Returns match scores between a Financial Connections account’s ownership info and user specified ownership info. ## Parameters - `financial_connections_account` (string, required) The ID of the Financial Connections account for which to request match scores. - `customer` (string, optional) The token of the customer to match against. - `owner_information` (object, optional) The owner information to match against. - `owner_information.address` (object, optional) The address of the owner. - `owner_information.address.city` (string, required) The city of the address. - `owner_information.address.country` (string, required) The country of the address. - `owner_information.address.line1` (string, required) The first line of the address. - `owner_information.address.postal_code` (string, required) The postal code of the address. - `owner_information.address.state` (string, required) The state of the address. - `owner_information.address.line2` (string, optional) The second line of the address. - `owner_information.email` (string, optional) The email address of the owner. - `owner_information.name` (string, optional) The full name of the owner. - `owner_information.phone` (string, optional) The phone number of the owner. - `type` (enum, optional) The source of ownership data to match against. Possible enum values: - `customer` Customer object ownership information. - `owner_information` User-specified ownership information. ```curl curl https://api.stripe.com/v1/financial_connections/ownership_match \ -u "<>" \ -H "Stripe-Version: 2026-01-28.preview" \ -d financial_connections_account=fca_1MwVK82eZvKYlo2Cjw8FMxXf \ -d type=owner_information \ -d "owner_information[name]"="Jenny Rosen" \ -d "owner_information[address][line1]"="354 Oyster Point Blvd" \ -d "owner_information[address][city]"="South San Francisco" \ -d "owner_information[address][state]"=CA \ -d "owner_information[address][postal_code]"=94080 \ -d "owner_information[address][country]"=US \ --data-urlencode "owner_information[email]"="jennyrosen@example.com" \ --data-urlencode "owner_information[phone]"="+1 212-555-5555" ``` ### Response ```json { "id": "fcom_1NtI9uBHO5VeT9SUKLJU5suZ", "object": "financial_connections.ownership_match", "created": 1745858181, "financial_connections_account": "fca_1MwVK82eZvKYlo2Cjw8FMxXf", "type": "owner_information", "owner_information": { "name": "Jenny Rosen", "address": { "line1": "354 Oyster Point Blvd", "line2": null, "city": "South San Francisco", "state": "CA", "postal_code": "94080", "country": "US" }, "email": "jennyrosen@example.com", "phone": "+1 212-555-5555" }, "customer": null, "ownership": "fcaowns_1NtI9uBHO5VeT9SUSRe21lqt", "results": { "name": { "match_score": 85, "missing_data": false }, "address": { "match_score": 100, "missing_data": false }, "email": { "match_score": 65, "missing_data": false }, "phone": { "match_score": null, "missing_data": true } } } ```